<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Chargement et publication des fichiers de données </title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On charge les fichiers de données des Physico-chimie Sols élémentaire</h3>

            <li><a concordion:run="concordion" href="physicochimie/LoadSolElementaire.html">On charge les fichiers de données de physico-chimie de sol élémentaire</a></li>
            <h3>On charge les fichiers de données de physico-chimie de sol moyennées</h3>

            <li><a concordion:run="concordion" href="physicochimie/LoadSolMoyennes.html">On charge les fichiers de physico-chimie de sol moyennées</a></li>
        </body>
    </html>
